=== debian/control ===
Source: less.php
Section: php
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
                , phpab
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/wikimedia/less.php
# not sure whether package is really useful yet, so neither an official maintainer, nor the correct repository
#Vcs-Browser: https://salsa.debian.org/debian/less.php
#Vcs-Git: https://salsa.debian.org/debian/less.php.git
Rules-Requires-Root: no

Package: less.php
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PHP port of the official LESS processor
 The code structure of Less.php mirrors that of upstream Less.js
 to ensure compatibility and help reduce maintenance. The port is
 currently compatible with Less.js 2.5.3.
 Please note that "inline JavaScript expressions" (via eval or backticks)
 are not supported.
