## less.php 4.3.0

=== debian/changelog ===
less.php (4.3.0-3) unstable; urgency=medium

  * add allow-stderr to test as suggested by taffit
    (Closes: #1092007)
    (this is not a leaf package, it is needed by matomo)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 29 Jan 2025 22:45:17 +0100

less.php (4.3.0-2) unstable; urgency=medium

  * Fix a typo in d/copyright
  * Update d/docs
  * Change install path to adhere with phpabtpl and provide lessc.inc.php
  * Add a simple DEP-8 test
  * Add Vcs-* fields and add Multi-Arch
  * Update Standards-Version to 4.7.0
  * Install the package name override for php composer

 -- William Desportes <williamdes@wdes.fr>  Sun, 12 May 2024 22:27:20 +0200

less.php (4.3.0-1) unstable; urgency=medium

  * Rewrite d/watch.
  * New upstream version 4.3.0.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 12 May 2024 23:34:00 +0530
