=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Build-Depends: debhelper-compat (= 13)
                 , phpab
                 , pkg-php-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/wikimedia/less.php
 # not sure whether package is really useful yet, so neither an official maintainer, nor the correct repository
-#Vcs-Browser: https://salsa.debian.org/debian/less.php
-#Vcs-Git: https://salsa.debian.org/debian/less.php.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php.less
+Vcs-Git: https://salsa.debian.org/php-team/pear/php.less.git
 Rules-Requires-Root: no
 
 Package: less.php
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: PHP port of the official LESS processor
  The code structure of Less.php mirrors that of upstream Less.js
