=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,9 @@
 
 %:
 	dh $@ --with phpcomposer
+
+override_dh_auto_build:
+	phpab --output autoload.php \
+		--template debian/autoload.php.tpl \
+		lib/ \
+		lessc.inc.php
