=== debian/tests/control ===
Test-Command: phpunit debian/tests/ --bootstrap /usr/share/php/Wikimedia/LessPhp/autoload.php --no-coverage --fail-on-risky
Depends: phpunit, @
Restrictions: superficial, allow-stderr
Features: test-name=simple-test
