=== debian/watch ===
version=4
https://github.com/wikimedia/less.php/tags .*/v([\d\.]+).tar.gz
